/* @group トップページ
------------------------------------------------------*/
.contents.home .society-title {
    width: 673px;
    height: 156px;
    margin: 0 auto 30px;
    padding-top: 30px;
}

.contents.home .society-title.en {
    margin: 0 auto 170px;
}

.contents.home .society-title img {
    width: 100%;
}

.society-theme {
    width: 242px;
    height: 373px;
    margin: 0 auto 0 220px;
}

.society-theme.en {
    width: 473px;
    height: 139px;
    margin: 0 auto 100px 220px;
}

.society-theme img {
    width: 100%;
}

.society-outline {
    width: 400px;
    height: 200px;
    margin: 30px 50px 10px auto;
}
/*.society-outline {
    width: 387px;
    height: 137px;
    margin: 0 17px 10px auto;
}*/

.society-outline.en {
	width: 450px;
    height: 110px;
    margin: 0 0px 224px auto;
}

.society-outline img {
    width: 100%;
}

.society-period {
    width: 384px;
    height: 209px;
    /*margin: 0 17px 190px auto;*/
    margin: 0 65px 40px auto;
}

/*
.society-period.en {
    margin: 0 17px 145px auto;
}
*/

.society-period img {
    width: 100%;
}



/*動画*/
.movie {
    width: 690px;
    margin: 0 auto 20px;
}

.movie h2 {
    height: 32px;
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.2) 0%, rgba(255, 255, 255, 0.2) 100%), linear-gradient(to bottom, #e64437 0%, #e64437 100%);
    background-position: 4px 4px, left top;
    background-repeat: no-repeat, no-repeat;
    background-size: 682px 14px, 100% 100%;
}
.movie h2 span {
    position: relative;
    top: 7px;
    left: 10px;
    font-weight: bold;
    font-size: 16px;
    color: #FFFFFF;
}

.movieBoxWrap {
	padding: 20px;
	background: #fff;
}
.movieBox {
	width: 310px;
}
.movieBox h5 {
	text-align: center;
	font-weight: bold;
	font-size: 14px;
	color: #333;
}



.news {
    width: 690px;
    margin: 0 auto 20px;
}

.news h2 {
    height: 32px;
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.2) 0%, rgba(255, 255, 255, 0.2) 100%), linear-gradient(to bottom, #e64437 0%, #e64437 100%);
    background-position: 4px 4px, left top;
    background-repeat: no-repeat, no-repeat;
    background-size: 682px 14px, 100% 100%;
}

.news h2 span {
    position: relative;
    top: 7px;
    left: 10px;
    font-weight: bold;
    font-size: 16px;
    color: #FFFFFF;
}

.news-list {
    width: 690px;
    background: rgba(255, 255, 255, 1);
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.3) 20%);
    background-position: left top;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    padding: 15px 0;
}

.news-list li {
    padding: 3px 0;
    display: flex;
}

.date {
    width: 13%;
    padding: 0 0 0 20px;
    font-weight: bold;
    color: #008c45;
}

.date.en {
    width: 16%;
}

.excerpt {
    width: 87%;
    padding: 0 15px;
    color: #4d4d4d;
}

.excerpt.en {
    width: 84%;
}

.excerpt a {
    color: #E64437;
}


.breakingNews {
	margin: 30px 20px 20px;
	padding: 20px;
	border: 3px solid #ff0000;
	background: #fff;
}
	.breakingNews h3 {
		font-size: 1.2em;
		font-weight: bold;
		text-align: center;
		margin-bottom: 15px;
	}
	.breakingNews p {
		font-size: 1.1em;
		line-height: 1.6;
	}





/* @group ページ共通
------------------------------------------------------*/
.contents.page .society-title {
    width: 673px;
    height: 156px;
    margin: 0 auto 30px;
    padding-top: 30px;
}

.contents.page .society-title img {
    width: 100%;
}

.contents.page > section {
    height: 100%;
    min-height: 930px;
    background-image: linear-gradient(rgba(255, 255, 255, 0.95) 0%, rgba(255, 255, 255, 1) 100%), linear-gradient(#FFFFFF 0%, #FFFFFF 100%);
    background-position: left top, left 830px;
    background-repeat: no-repeat;
    background-size: 100% 830px, 100% 100%;
    box-shadow: 3px 0px 3px -1px rgba(0, 0, 0, 0.2);
    padding: 15px 0 40px 0;
}

.wrap700 {
    width: 700px;
    margin-left: auto;
    margin-right: auto;
}

/* 見出し */

.h2pageTitle {
    width: 700px;
    height: 60px;
    background-image: linear-gradient(to right, rgba(255, 255, 255, 0.2) 0%, rgba(255, 255, 255, 0) 100%), linear-gradient(to bottom, #e64437 0%, #e64437 100%);
    background-position: 4px 4px, left top;
    background-repeat: no-repeat, no-repeat;
    background-size: 692px 28px, 100% 100%;
    margin: 0 auto 40px;
}

.h2pageTitle span {
    display: block;
    position: relative;
    top: 15px;
    left: 20px;
    font-size: 25px;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 600;
    line-height: 1;
    color: #FFFFFF;
    text-shadow: rgba(0, 0, 0, 0.7) 4px 3px 4px;
}

.h2pageTitle span::before {
    content: '\f14a';
    font-family: FontAwesome;
    margin-right: .5em;
    color: #86c03f;
    font-size: 22px;
    position: relative;
    bottom: 2px;
}

.h3pageTitle {
    border-bottom: 1px solid #39af4a;
    margin-bottom: 25px;
    padding: 5px 10px;
}

.h3pageTitle > span {
    font-size: 20px;
    font-weight: bold;
    color: #39af4a;
    line-height: 1;
}

.h3pageTitle > span::before {
    content: '\f0da';
    font-family: FontAwesome;
    margin-right: .5em;
    color: #86c03f;
}

.h4pageTitle {
    margin-bottom: 10px;
}
.h4pageTitle > span {
    color: #00648C;
    font-size: 14px;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 600;
    line-height: 1;
}


.h01 {
	/*width: 88%;*/
	position: relative;
	margin-bottom: 20px;
	margin-right: auto;
	padding: .75em 1em .75em 1.5em;
	font-size: 16px;
	font-weight: bold;
	margin-left: auto;
	border-bottom: 1px solid #ccc;
}
	.h01:after {
		position: absolute;
		top: .5em;
		left: .5em;
		content: '';
		width: 6px;
		height: -webkit-calc(100% - 1em);
		height: calc(100% - 1em);
		background-color: #02A5B8;
		border-radius: 4px;
	}

.h02 {
	padding: 5px 15px;
	background: #fff;
	font-size: 1.1em;
	font-weight: bold;
	margin-bottom: 1em;
	border: 1px solid #aaa;
}

.h03 {
	font-size: 1.1em;
	font-weight: bold;
	margin-bottom: 1em;
	color: #00648C;
}


.under_construction {
    text-align: center;
    font-size: 1.1em;
    padding-top: 50px;
}

/* アイコン
--------------------------*/

.exlink::after {
    content: '\f08e';
    /* 外部リンク先のアイコン */
    font-family: FontAwesome;
    margin-left: .5em;
    margin-right: .5em;
}

.download::before {
    content: '\f019';
    /* ダウンロードのアイコン */
    font-family: FontAwesome;
    margin-left: .5em;
    margin-right: .5em;
}

.pdf::after {
    content: '\f1c1';
    /* PDFファイルの後（fa-file-pdf-o） */
    font-family: FontAwesome;
    margin-left: 0.5em;
}

.word::after {
    content: '\f1c2';
    /* WORDファイルの後（fa-file-word-o） */
    font-family: FontAwesome;
    margin-left: 0.5em;
}

.ppt::after {
    content: '\f1c4';
    /* PPTファイルの後（fa-file-powerpoint-o） */
    font-family: FontAwesome;
    margin-left: 0.5em;
}

.cipher a::before {
    content: '\f023';
    /* 暗号通信の前（fa-lock） */
    font-family: FontAwesome;
    margin-right: .5em;
}

.link::before {
    content: '\f0c1';
    font-family: FontAwesome;
    margin-right: 10px;
}

/*罫線*/

hr {
    border: none;
    border-top: 1px solid #ccc;
}

hr.hr-full {
    margin: 0 .75em 1.5em;
    box-shadow: 2px 1px 1px #ddd;
}

.border {
    padding-bottom: 5px;
    border-bottom: 1px;
    border-style: solid;
    border-color: #eee;
}

/*文字詰め*/

.feature {
    font-feature-settings: "palt";
}

/*囲み*/

.frm-style01 {
    box-sizing: border-box;
    border: 1px solid #ccc;
    padding: 1em 2em;
}

.frm-style02 {
    box-sizing: border-box;
    border: 3px solid #eee;
    padding: 1em;
}

.frm-style03 {
    box-sizing: border-box;
    background: rgba(0, 67, 133, 0.05);
    border: 3px solid rgba(0, 67, 133, .1);
    padding: 1em;
}

.frm-style04 {
    padding: .5em 1em;
}

.frm-style_dot {
    box-sizing: border-box;
    border: 2px dotted #ccc;
    padding: 1em 2em;
}


/*リストスタイル*/

.list-style01 {
    margin-left: 40px;
    margin-right: 20px;
    font-size: 16px;
    line-height: 1.5;
}

.list-style02 {
    padding-left: 2em;
    padding-right: 1em;
    list-style-type: disc;
}

.list-style02 ul {
    padding-left: 0;
    list-style-type: none;
}

.list-style {
    list-style-position: outside;
    padding-left: 1.5em;
}

.list-disc {
    list-style-type: disc;
}

.list-num {
    list-style-type: decimal;
}

.asterisk {
    padding-left: 1.5em;
    text-indent: -1.1em;
}

.asterisk li::before {
    content: '※';
    margin-right: .5em;
}

.dl_01 dt {
    font-weight: bold;
}

.dl_01 dd {
    margin-left: 1em;
}

/*表組み*/

.tbl-width100 {
    width: 100%;
}

.tbl-width50 {
    width: 50%;
}

.tbl-style01 tbody th,
.tbl-style01 tbody td {
    border: 1px #CCCCCC;
    border-style: solid;
}

.tbl-style01 thead th {
    background-color: #eeeeee;
    border: 1px #CCCCCC;
    border-style: solid;
    padding: .25em .5em;
}

.tbl-style01 tbody th {
    background-color: #eeeeee;
    padding: .1em .5em;
}

.tbl-style01 tbody td {
    background-color: #FFFFFF;
    padding: .2em .5em;
}

.tbl-style02 tbody th {
    padding: 20px 10px;
    color: #8F6A0E;
    font-weight: bold;
}

.tbl-style02 tbody th::before {
    content: "";
    display: block;
    width: 110px;
    height: 1px;
    background-image: linear-gradient(to right, #333 0%, rgba(255, 255, 255, 0.2) 100%);
    position: relative;
    left: -1px;
    bottom: 3px;
}

.tbl-style02 tbody td {
    padding: 20px 10px;
}

.tbl-style03 thead th {
	border: 1px rgba(2, 166, 184, 0.3);
    border-style: solid;
    background: rgba(2, 166, 184, 0.3);
    padding: .5em;
}
.tbl-style03 tbody th,
.tbl-style03 tbody td {
	border: 1px rgba(2, 166, 184, 0.3);
	border-style: solid;
}
.tbl-style03 tbody th {
    background: rgba(2, 166, 184, 0.1);
	padding: .5em;
}
.tbl-style03 tbody td {
	background-color: #FFFFFF;
	padding: .5em;
}


.th-c-m th {
    text-align: center;
    vertical-align: middle;
}

.th-l-m th {
    text-align: left;
    vertical-align: middle;
}

.th-l-t th {
    text-align: left;
    vertical-align: top;
}

.td-c-m td {
    text-align: center;
    vertical-align: middle;
}

.td-l-m td {
    text-align: left;
    vertical-align: middle;
}

.td-l-t td {
    text-align: left;
    vertical-align: top;
}

.tbl_nostyle th {
	padding-right: 1em;
	white-space: nowrap;
}
.tbl_nostyle th,
.tbl_nostyle td {
	padding-bottom: 5px;
}

/* ボタン */
.btn a {
    background: #666666;
    box-shadow: 0 3px #333333;
    position: relative;
    display: inline-block;
    top: -2px;
    padding: 15px 0;
    border-radius: 3px;
    text-align: center;
    display: block;
}

.btn a:hover {
    box-shadow: 0 1px #333333;
    top: 1px;
}

.btn a {
    text-decoration: none;
    color: #FFFFFF;
}

.btn a:hover {
    text-decoration: none;
}

.btn.btn_a a {
    background: rgba(230, 68, 55, 0.85);
    box-shadow: 0 3px #e64437;
}

.btn.btn_a a:hover {
    box-shadow: 0 1px #e64437;
    top: 1px;
}

.btn-style01 a {
	display: flex;
	justify-content: center;
	align-items: center;
}
.btn-style01 a {
		background-image: linear-gradient(-180deg, #07182C 0%, #1E4062 100%);
		border-radius: 3px;
		height: 60px;
    color: #ffffff;
    text-decoration: none;
    font-size: 16px;
    font-weight: bold;
    box-shadow: 0px 3px 3px #ccc;
}
.btn-style01 a:hover {
    background-image: linear-gradient(-180deg, #1E4062 0%, #07182C 100%);
    box-shadow: none;
}
.btn-style01.btn-sub a {
    background-image: linear-gradient(-180deg, #666666 0%, #888888 100%);
}
.btn-style01.btn-sub a:hover {
    background-image: linear-gradient(-180deg, #888888 0%, #666666 100%);
}


/*会長挨拶*/
.chairman {
    padding-bottom: 1em;
    margin-bottom: 2em;
    border-bottom: 1px #ddd;
    border-style: solid;
    position: relative;
}

.chairman img {
    float: right;
    border: 1px solid #ccc;
}

.chairman p {
    position: absolute;
    right: 165px;
    bottom: 20px;
}

.salutation {
    margin-bottom: 40px;
}

.salutation p {
    text-indent: 1em;
    text-align: justify;
    margin-bottom: .5em;
}

/* 開催概要 */
.outline-wrap {
    display: flex;
    width: 650px;
    margin: 0 auto 20px;
    background: rgba(221, 221, 221, 0.1);
    border-bottom: 2px solid rgba(221, 221, 221, 0.5);
    border-right: 2px solid rgba(221, 221, 221, 0.5);
    border-radius: 3px;
    padding: 20px;
    font-size: 15px;
}

.outline-wrap > dt > span {
    display: inline-block;
    width: 120px;
    padding: 5px 0;
    font-weight: bold;
    color: rgba(131, 187, 59, 1);
    text-align: center;
    font-size: 15px;
}

.outline-wrap > dd {
    padding: 7px 10px 7px 30px;
    border-left: 1px solid rgba(131, 187, 59, 0.3);
}

.outline-wrap > dd > span {
    display: block;
    margin-bottom: 5px;
}


/* 演題登録 */

.txt_periodWrap {
	box-sizing: border-box;
	width: 100%;
	padding: 15px 40px;
	border: 1px solid #ccc;
	background: #fff;
}

.txt_period {
	font-size: 1.2em;
	font-weight: bold;
	line-height: 1.8;
	margin: 0px auto;
	text-align: left;
	display: table;
	font-family: 'Noto Sans JP', sans-serif;
}
	.txt_period span {
		display: table-cell;
		text-align: right;
		white-space: nowrap;
	}
	.txt_period span.end {
		text-align: left;
		padding-left: 5px;
	}
	.txt_period span strong {
		font-weight: 700;
		color: #333;
	}
	.txt_period del {
		color: #ff0000;
	}
	.txt_period .end i {
		color: #ff0000;
	}



/* 会場へのご案内 */
.venue_map {
    width: 690px;
    margin: 0 auto;
    border: 2px solid #DDD;
    box-sizing: border-box;
}

.venue_map iframe {
    vertical-align: middle;
}

/* リンク */
.list-link > li::before {
    content: '\f061';
    font-family: FontAwesome;
    margin-right: 10px;
    color: #008c45;
    position: relative;
    bottom: 2px;
}

.list-link > li a {
    color: #008C45;
}

/*プログラム・日程表*/
.pro_navi {
    display: flex;
    flex-wrap: wrap;
}

.pro_navi li {
    margin: 5px 14px;
}

.pro_navi li a > span::before {
    content: '\f13a';
    font-family: FontAwesome;
    margin-right: .3em;
}

.pro_head {
    width: 680px;
    margin: 0 auto 10px;
}
.pro_head th {
    text-align: left;
    vertical-align: top;
}
.pro_head tr:nth-of-type(1) th {
	font-size: 17px;
	font-weight: bold;
	padding-bottom: 1em;
	color: #00648C;
    text-shadow: rgba(0, 0, 0, 0.2) 2px 1px 2px;
}
.pro_head tr:nth-of-type(1) th::before {
    content: '\f009';
    font-family: FontAwesome;
    margin-right: .3em;
    color: rgba(0, 100, 140, 0.3);
}
.pro_head tr:nth-of-type(2) th {
	font-size: 1.1em;
	font-weight: bold;
    padding-bottom: .5em;	
    border-bottom: 1px solid #ccc;
}
.pro_date {
    display: flex;
    justify-content: flex-end;
    margin-bottom: 10px;
}
.pro_date table td {
    padding: 5px;
    font-weight: bold;
    color: #666;
}
.pro_speak {
    width: 660px;
    margin-left: auto;
	margin-right: auto;
}
.pro_title {
	margin: 1em 0 5px 1em;
	font-weight: bold;
}

.pro_speak tr td:nth-of-type(1) {
    width: 80px;
}

.pro_speak tr td:nth-of-type(2) {
    width: 120px;
}

.pro_speak tr td:nth-of-type(3) {
    text-indent: -1.3em;
    padding-left: 10px;
    font-size: 13px;
}
.pro_speak tr td:nth-of-type(3)::before {
    content: '（';
}
.pro_speak tr td:nth-of-type(3)::after {
    content: '）';
}
.pro_speak tr.nosyozoku td:nth-of-type(3)::before {
    content: '';
}
.pro_speak tr.nosyozoku td:nth-of-type(3)::after {
    content: '';
}

/*市民公開講座*/

.h3lecture {
	font-size: 2em;
	font-weight: bold;
	text-align: center;
	line-height: 2;
	margin-bottom: 30px;
	font-family: 'Noto Sans JP', sans-serif;
}
.h3lecture span:first-child {
	color: #00883D;
	text-decoration: underline;
	text-decoration-style: wavy;
}
.h3lecture span:last-child {
	color: #BE0038;
}

.lecture {
    margin-left: 20px;
    font-size: 15px;
}
.lecture .title {
    width: 130px;
    font-size: 16px;
    font-weight: bold;
    color: rgba(131, 187, 59, 1);
}
.lecture .title::before {
    content: '\f111';
    font-family: FontAwesome;
    font-size: 15px;
    margin-right: .4em;
    color: rgba(131, 187, 59, 0.5);
    position: relative;
    bottom: 2px;
}
.lecture img {
    width: 130px;
    border: 1px solid #ccc;
    border-radius: 3px;
}


/*award*/

.ul_award li {
	margin-bottom: 1em;
	line-height: 1.8;
}


